/* Localized versions of Info.plist keys  ---  English  */
/* Sean Blackburn                             10/02/12  */
"ok_button"                     = "OK";
"yes_button"                    = "Yes";
"no_button"                     = "No";
"main_button"                   = "Main";
"all_button"                    = "All";
"download_button"               = "Download";
"preview_button"                = "Preview";
"nt_button"                     = "No thanks";
"choose_button"                 = "Choose";
"li_button"                     = "Leave it";
"great_button"                  = "Great";
"reset_button"                  = "Reset";
"os_button"                     = "Get it now";
"continue_button"               = "Continue";
"cancel_button"                 = "Cancel";
"search_button"                 = "Search";
"checkfavs_button"              = "Check Favs";
"checkingfavs_button"           = "Checking...";
"favourites_seg"                = "Favorites";
"welcome_to_scd"                = "Welcome to Soundcloud Downloader";
"welcome_to_scd_info"           = "Thanks for downloading Soundcloud Downloader! I hope you like this free software! If there are any problems contact me at: birdicode@gmail.com";
"welcome_to_scd_info_e"         = "\n\nTo all Mac OS X 10.7.2 Users:\nThere seems to be a bug in Mac OS X. This bug will crash the application every now and then. I hope apple will fix this soon!";
"first_time_launch"             = "This is the first time you launched SCD %@! Would you like to go thru a small setup? This would make it easier for you later for downloading.";
"only_main_song"                = "Only download the 'Main' song?";
"only_main_song_info"           = "When you only want one song, ex: soundcloud.com/Dj-Name/track-name, only download that track or all found on the page?\nLeave unchecked if not sure, will ask on each download!";
"down_down_avaliable"           = "Download Download when available?";
"down_down_avaliable_info"      = "Sometimes you can download a soundcloud song right from the page. Do you want to download the better quality or the preview? Leave unchecked when not sure, will ask on each download!";
"down_favs_auto"                = "Download favourites automatically?";
"down_favs_auto_info"           = "Soundcloud downloader can automatically download your new favourites when favourited! Just enter your username below! Uncheck to check manually!";
"username"                      = "Username";
"check_favs_auto"               = "Check favourites automatically";
"choose_down_loc"               = "Choose download location";
"choose_down_loc_info"          = "Choose a location which SCD should download to. Default location is to your desktop.";
"import_itunes"                 = "Import downloads into iTunes?";
"import_itunes_info"            = "Should the downloaded songs be imported into iTunes?";
"your_done"                     = "Your done!";
"your_done_info"                = "The setup is now complete! You can change any setting in the settings window.";
"set_browser_name"              = "Set Browser Name!";
"set_browser_name_info"         = "Set the name of the Browser you want that soundcloud.com thinks you are using.";
"song_avaliable_buy"            = "The song '%@' is available to buy on %@";
"song_avaliable_buy_info"       = "Please support the Artists work by buying it on %@. SCD will not download it!";
"down_dir_not_found"            = "The download directory was not found";
"down_dir_not_found_info"       = "The download directory you selected was not found! Please choose another!";
"down_for_song_avaliable"       = "Download for song available";
"down_for_song_avaliable_info"  = "There are songs which have a download button. Download the download or the preview? The download is better quality!";
"import_itunes"                 = "Import into iTunes?";
"import_itunes_info"            = "Should the downloaded song(s) be imported into iTunes?";
"sc_page_failed_download"       = "soundcloud page failed to download";
"sc_page_failed_download_info"  = "An error occurred while downloading a page from soundcloud.com";
"waiting_for_download_plu"      = "%i songs are waiting to be downloaded";
"waiting_for_download_sing"      = "%i song is waiting to be downloaded";
"loading_text"                  = "Loading...";
"down_loc"                      = "Download Location";
"scd_crash"                     = "Soundcloud Downloader Crash";
"scd_crash_e"                   = "It seems like SCD crashed while downloading some songs. Would you like to re start the download(s) again?";
"do_not_show_again"             = "Don't show this again";
"getting"                       = "Getting...";
"download_failed"               = "Download failed";
"browse_seg"                    = "Browse";
"downloaded_seg"                = "Downloaded";
"urlToPlaceholder_string"       = "\"soundcloud.com\" URL or search term...";
"fetching_contentLoader"        = "Fetching content";
"byArtist"                      = "By:";
"search_soundcloud"             = "Search...";
"ask_each_down"                 = "Ask me on each download";
"down_main_sing"                = "Download the main song?";
"down_the_down"                 = "Download the download?";
"import_songs_itunes"           = "Import the downloaded song into iTunes?";
"checkFavs_auto"                = "Check your favourites automatically?";
"send_crash_logs"               = "Send crash logs to developer";
"allow_beta"                    = "Allow beta updates?";
"set_username"                  = "Set username";
"clear_downloads"               = "Clear downloads list";
"choose_downloads"              = "Choose downloads folder";
"beta_updates_info"             = "If you experience problems, allow beta updates. Usually a fix is available within a few days";
"crash_logs_info"               = "No personal information is sent, only SCD's crash logs";
"loading_text_settings"         = "Loading...";
"did_donate"                    = "Thanks for donating";
"down_main_song_option"         = "Download the main song if available";
"down_all_songs_option"         = "Download all songs found on the page";
"down_down_song_option"         = "Download the downloadable version of the song if available"; 
"down_prev_song_option"         = "Download the preview, which you listen to normally"; 
"import_into_it_option"         = "Import the song into iTunes"; 
"only_download_option"          = "Don't do anything with the downloaded song"; 
"check_down_favs_option"        = "Check & download my favourites automatically";
"check_favs_man_option"         = "I'll do it manually"; 
"send_infos_option"             = "Send information"; 
"keep_it_option"                = "I'll keep it to myself"; 
"normal_updates_option"         = "I'll have the normal updates";
"beta_updates_option"           = "I want to have beta updates";
"enable_growl_settings"         = "Enable notifications";
"download_complete"             = "Download complete";
"download_failed"               = "Download failed";
"favs_down_fail"                = "Favorites download failed!";
"favs_down_info_fail"           = "Soundcloud downloader failed to get the favorites list!";
"favs_down_fail_last"           = "Favorites download failed! Last Warning";
"favs_down_last_fail_last"      = "Soundcloud downloader failed to get the favorites list! This is the last warning!";
"down_started"                  = "Download Starting";
"fav_check_done"                = "Favorites check Complete";
"no_new_favs_found"             = "No new favorites found!";
"down_fail_info"                = "The song could not be downloaded. Try again later";
"down_all_or_main"              = "Download all songs or download the main song?";
"down_all_or_main_info"         = "You entered a URL which leads to a single song but more than one was found!";
"number_favs_downloading"       = "%i favorites are being downloaded";
"fist_time_checking_favs"       = "First time checking your favorites!";
"fist_time_checking_favs_info"  = "You have never checked your favorites before. The first time your current favourite songs will be checked, without downloading any you have favourited before.";
"down_search_query"             = "Downloading a search query";
"down_search_query_info"        = "Downloading a search query is not a good idea. Select a single song to download instead. Continue anyway?";
"are_shure_quit"                = "Are you sure you want to quit?";
"are_shure_quit_info"           = "There is still a download in progress.";
"redownload_on_start"           = "Redownload in progress downloads?";
"quit_button"                   = "Quit";
"donate"                        = "Donate";
"donate_info"                   = "Thanks for using soundcloud Downloader. If you like this free software, please consider donating for all of my hard work I did in my spare time. If you donate, you will get a mail with a key to switch off this donation message.";
"donate_button"                 = "Donate";
"later_button"                  = "Later";
"username_needed"               = "Username required for favorites!";
"username_needed_info"          = "You have not entered a username yet, so Soundcloud Downloader can display your favorites! Enter your username below!";
"user_not_found"                = "User not found on soundcloud.com";
"user_not_found_info"           = "The selected username was not found on soundcloud.com. Please re-enter your username.";
"problem_checking_user"         = "Problem while checking username";
"problem_checking_user_info"    = "There was a problem checking your username. Please try again later.";
"are_shure"                     = "Are you sure";
"are_shure_info"                = "Should the downloaded list of songs be cleared? (Won't remove any songs from your mac!)";
"about_menu"                    = "About Soundcloud downloader";
"donate_menu"                   = "Donate";
"update_menu"                   = "Check for updates";
"download_menu"                 = "Download";
"settings_menu"                 = "Settings";
"minimize_menu"                 = "Minimize";
"close_menu"                    = "Close";
"paste_menu"                    = "Paste";
"undo_menu"                     = "Undo";
"copy_menu"                     = "Copy";
"select_all_menu"               = "Select All";
"main_win_menu"                 = "Downloader";
"browser_win_menu"              = "Browser";
"settings_win_menu"             = "Settings";
"player_win_menu"               = "Player";
"play_when_complete_button"     = "Play this sound when a download completes:";
"invalid_url"                   = "Invalid URL";
"invalid_url_info"              = "The .webloc file does not contain a soundcloud.com URL!";
"unknown_error_key_verify"      = "An unknown error occurred while checking your key";
"unknown_error_key_verify_info" = "While checking you key with the server an error occurred. Try again later.";
"no_mail_was_found"             = "Your mail address was not found in the Database.";
"no_mail_was_found_info"        = "The entered mail was not found. Please check your spelling.";
"no_key_was_found"              = "The entered key did not match with your mail.";
"no_key_was_found_info"         = "Please check the key again. Copy and paste it from the mail you got!";
"to_many_activations"           = "Sorry, but this key has been used to many times.";
"to_many_activations"           = "you have tried to activate SCD to many times with the same serial. If this is wrong, please write a mail to me (birdicode@gmail.com) with the mail used to register.";
"thx_donation"                  = "Thanks for donating!";
"thx_donation_info"             = "Thank you very much for supporting me. Happy downloading!";
"thx_help"                      = "Thanks for helping me out!";
"thx_help_info"                 = "Thank you very much for helping me out adding new features and fixing bugs :)";
"thx_admin"                     = "Hi there, admin :D";
"thx_admin_info"                = "Thank you very much for being the admin :P Keep up the work :)";
"thx_unknown"                   = "Thanks there, for whatever you did :) (Somehow got lost)";
"thx_unknown_info"              = "As I don't know what you did, I don't know what to thank you for. But anyway, you did something to get this key and so thank you very much :D";
"no_internet_verify"            = "An error occurred (No Internet)";
"no_internet_verify_info"       = "Please check your internet connection and try again later.  SCD will not show any messages until it can confirm with the server.";
"reason_why_to_donate"          = "By donating you are supporting me to make updates to this application in my spare time.";
"check_info_button"             = "Check Information";
"donation_key_placeholder"      = "Donation key";
"default_mail_placeholder"      = "user@mail.com";
"enterKey_button"               = "Enter Key";
"delete_on_itunes_import"       = "Delete song after import";
"copied_link"                   = "Copied link!";
"delete_on_itunes_import"       = "Delete song after import";
"set_metadata_in_itunes"        = "Set metadata in iTunes";
"default_album_name_itunes"     = "Album name";
"changed_button"                = "Changed!";
"show_them_button"              = "Show them";
"hide_them_button"              = "Hide them";
"donate_first_button"           = "Donate to use this feature";
"show_in_statusbar"             = "Show in statusbar";
"dontDownloadPreview"           = "Don't download previews";
"song_cannot_download_only_preview_avaliable"   = "You can't download previews!";
"song_cannot_download_only_preview_desc"   = "You selected in the settings that you don't want to download preview files. Unfortunately there isn't a download available for the song '%@'";
"legal_stuff"                   =   "Legal Stuff";
"legal_stuff_text"              =   "Please do note, that not all songs are up for download on soundcloud. You should check your local law regarding downloading music which may be subject to copyright. The first step is most likely not to share any of the downloaded songs. The consequence could be a fine by your government or any other form of 'punishments'! \n\nI (developer) am not responsible for your actions. \nYou have been warned!!";
"i_decline_button"              =   "I decline";
"i_understand_button"           =   "I understand";
"buy_song_from_btn"             =   "Buy song from '%@'";
"cant_buy_song_btn"             =   "I can't buy this song";
"cant_buy_song_info_alert"      =   "You should only download this if you aren't abel to buy this song or if there is a free download of the song offered on another domain than soundcloud!";
"scd_crash_row_title"           =   "SCD has crashed a few times in a row";
"scd_crash_row_info"            =   "SCD has been unexpectedly quit a few times in a row. Would you like to reset parts of the application data? This should fix the crashing. Nothing important is deleted!";

"info"                          =   "Info";
"only_favs_from_now_on_info"    =   "Only favourites from now on will be automatically downloaded. Previous favourites will now be downloaded!";
"help_button"                   =   "Help";
"language"                      =   "Language";
"help_menu_item"				=	"Hilfe";
"download_location_read_only"	=	"The download location is read only!";
"download_location_read_only_info"	=	"The current download folder is read only. SCD can't download any songs to that folder. Please choose a different one!";


"down_loc_desk_title"			=	"Download location 'Desktop'";
"keep_it_tidy"					=	"Keep it tidy...";
"make_a_mess"					=	"Make a mess of it!";
"down_loc_desk"					=	"Are you sure that you'd like to save all downloaded songs to the desktop? This could make it pretty unusable...";


"browser_plugin"				=	"Browser Plugin...";
"new_browser_plugin"			=	"New browser plugins!";
"try_it_out"					=	"Try it out!";
"do_not_try"					=	"I'd rather not";
"new_browser_plugin_desc"		=	"With this update, it's possible to use a browser plugin, which makes it easier to download songs from soundcloud, by simply pressing a button instead of copy/pasting the URL!";


"iTunesImportErrorPreferences"	=	"An error occured while importing the song into iTunes";
"iTunesImportErrorNoLibMessage" =	"SCD could not find your iTunes library!";
"locate_button"					=	"Locate";
"iTunesImportErrorNoLibInfo"	=	"Your iTunes library could not be found, please locate the library so SCD can import the song for you!";
"itunesLibLocation"				=	"iTunes Library Location";
"debug_mode_title"				=	"Debug mode";
"open_log_folder"				=	"Open Log Folder";
"AppTranslocation_Title"        =   "Please move app out of your downloads folder";
"AppTranslocation_Content"      =   "Thanks for downloading SCD. However, before you can use the app, you will have to move it outside of the downloads folder. This has to do with apples increased security and not allowing downloaded apps to be run from the downloads folder! The App will now quit.";
"thx_demo"                      =   "Thanks for trying SCD";
"thx_demo_info"                 =   "This is a demo account - it will be automatically removed once the time is up!";
